.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.470058px;}
._1{margin-left:-1.417842px;}
._0{width:1.309796px;}
._3{width:7.947386px;}
._4{width:101.360919px;}
._5{width:218.004625px;}
._6{width:1108.091557px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:49.919980px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y11{bottom:3.084005px;}
.y2f{bottom:3.084575px;}
.y34{bottom:3.084908px;}
.y39{bottom:3.084920px;}
.y26{bottom:3.469649px;}
.y17{bottom:3.469659px;}
.y2c{bottom:3.469790px;}
.y4{bottom:4.626350px;}
.y20{bottom:4.626437px;}
.y3e{bottom:4.626607px;}
.y6{bottom:6.940034px;}
.y40{bottom:89.173109px;}
.y3c{bottom:100.966735px;}
.y41{bottom:102.316381px;}
.y0{bottom:119.700840px;}
.y38{bottom:126.995618px;}
.y3b{bottom:127.188425px;}
.y37{bottom:130.080538px;}
.y3a{bottom:130.273345px;}
.y33{bottom:156.687854px;}
.y36{bottom:156.880660px;}
.y32{bottom:159.772762px;}
.y35{bottom:159.965568px;}
.y2e{bottom:186.187282px;}
.y31{bottom:186.380089px;}
.y2d{bottom:189.271857px;}
.y30{bottom:189.464664px;}
.y2b{bottom:218.386391px;}
.y2a{bottom:221.856180px;}
.y3f{bottom:226.676346px;}
.y29{bottom:262.923996px;}
.y3d{bottom:273.529113px;}
.y1e{bottom:302.256551px;}
.y1d{bottom:448.982409px;}
.y1c{bottom:495.063197px;}
.y1b{bottom:495.448810px;}
.y28{bottom:519.742448px;}
.y1a{bottom:524.948227px;}
.y16{bottom:543.844138px;}
.y27{bottom:546.349765px;}
.y19{bottom:546.735378px;}
.y15{bottom:547.313798px;}
.y18{bottom:568.715336px;}
.y25{bottom:569.487433px;}
.y24{bottom:572.957082px;}
.y14{bottom:598.214752px;}
.y13{bottom:598.600366px;}
.y23{bottom:599.564399px;}
.y22{bottom:626.171716px;}
.y12{bottom:628.099782px;}
.ye{bottom:639.475374px;}
.y10{bottom:646.802928px;}
.yf{bottom:649.886933px;}
.y21{bottom:652.779033px;}
.yd{bottom:689.026682px;}
.y1f{bottom:699.631970px;}
.yc{bottom:733.372211px;}
.yb{bottom:759.979528px;}
.ya{bottom:786.394038px;}
.y9{bottom:816.471875px;}
.y8{bottom:842.500772px;}
.y7{bottom:877.784388px;}
.y5{bottom:906.127970px;}
.y3{bottom:916.732340px;}
.y2{bottom:921.358690px;}
.y1{bottom:1269.953105px;}
.hd{height:16.002958px;}
.hf{height:16.003344px;}
.he{height:16.966992px;}
.h4{height:21.979966px;}
.h9{height:26.208974px;}
.h2{height:26.553505px;}
.h7{height:29.004598px;}
.h3{height:31.992175px;}
.h8{height:34.945299px;}
.h5{height:35.283630px;}
.hb{height:36.343110px;}
.hc{height:40.885999px;}
.ha{height:45.136857px;}
.h6{height:58.358649px;}
.h1{height:1172.907563px;}
.h10{height:1203.435294px;}
.h0{height:1352.860504px;}
.w7{width:8.290689px;}
.w4{width:8.676303px;}
.w3{width:8.869109px;}
.w6{width:10.797176px;}
.w1{width:13.496471px;}
.w5{width:14.267697px;}
.w2{width:207.267227px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x5{left:96.981743px;}
.x8{left:99.681036px;}
.x6{left:102.573135px;}
.x13{left:146.918723px;}
.x14{left:164.464069px;}
.xb{left:191.264269px;}
.x9{left:208.616836px;}
.x7{left:242.550760px;}
.x15{left:269.158185px;}
.x16{left:286.510675px;}
.xc{left:321.408678px;}
.xa{left:353.993143px;}
.x17{left:405.472538px;}
.x18{left:422.632167px;}
.x12{left:470.834017px;}
.xd{left:491.271333px;}
.x2{left:521.156571px;}
.x3{left:543.907765px;}
.x19{left:549.884553px;}
.x10{left:553.162262px;}
.xe{left:555.090333px;}
.xf{left:696.417604px;}
.x4{left:730.929993px;}
.x1a{left:761.779057px;}
.x11{left:877.463395px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.879616pt;}
._1{margin-left:-1.176592pt;}
._0{width:1.086930pt;}
._3{width:6.595111pt;}
._4{width:84.114013pt;}
._5{width:180.910393pt;}
._6{width:919.545992pt;}
.fs3{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:41.425925pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y11{bottom:2.559251pt;}
.y2f{bottom:2.559724pt;}
.y34{bottom:2.560000pt;}
.y39{bottom:2.560010pt;}
.y26{bottom:2.879276pt;}
.y17{bottom:2.879285pt;}
.y2c{bottom:2.879393pt;}
.y4{bottom:3.839161pt;}
.y20{bottom:3.839233pt;}
.y3e{bottom:3.839374pt;}
.y6{bottom:5.759164pt;}
.y40{bottom:74.000000pt;}
.y3c{bottom:83.786900pt;}
.y41{bottom:84.906899pt;}
.y0{bottom:99.333333pt;}
.y38{bottom:105.386880pt;}
.y3b{bottom:105.546880pt;}
.y37{bottom:107.946890pt;}
.y3a{bottom:108.106890pt;}
.y33{bottom:130.026880pt;}
.y36{bottom:130.186880pt;}
.y32{bottom:132.586880pt;}
.y35{bottom:132.746880pt;}
.y2e{bottom:154.506880pt;}
.y31{bottom:154.666880pt;}
.y2d{bottom:157.066604pt;}
.y30{bottom:157.226604pt;}
.y2b{bottom:181.227200pt;}
.y2a{bottom:184.106593pt;}
.y3f{bottom:188.106591pt;}
.y29{bottom:218.186579pt;}
.y3d{bottom:226.987200pt;}
.y1e{bottom:250.826566pt;}
.y1d{bottom:372.586518pt;}
.y1c{bottom:410.826502pt;}
.y1b{bottom:411.146502pt;}
.y28{bottom:431.306494pt;}
.y1a{bottom:435.626492pt;}
.y16{bottom:451.307200pt;}
.y27{bottom:453.386485pt;}
.y19{bottom:453.706485pt;}
.y15{bottom:454.186485pt;}
.y18{bottom:471.946478pt;}
.y25{bottom:472.587200pt;}
.y24{bottom:475.466476pt;}
.y14{bottom:496.426468pt;}
.y13{bottom:496.746468pt;}
.y23{bottom:497.546468pt;}
.y22{bottom:519.626459pt;}
.y12{bottom:521.226458pt;}
.ye{bottom:530.666454pt;}
.y10{bottom:536.747200pt;}
.yf{bottom:539.306451pt;}
.y21{bottom:541.706450pt;}
.yd{bottom:571.786438pt;}
.y1f{bottom:580.587200pt;}
.yc{bottom:608.586423pt;}
.yb{bottom:630.666414pt;}
.ya{bottom:652.586406pt;}
.y9{bottom:677.546396pt;}
.y8{bottom:699.146387pt;}
.y7{bottom:728.426375pt;}
.y5{bottom:751.947200pt;}
.y3{bottom:760.747200pt;}
.y2{bottom:764.586361pt;}
.y1{bottom:1053.866245pt;}
.hd{height:13.280000pt;}
.hf{height:13.280320pt;}
.he{height:14.080000pt;}
.h4{height:18.240000pt;}
.h9{height:21.749427pt;}
.h2{height:22.035335pt;}
.h7{height:24.069366pt;}
.h3{height:26.548597pt;}
.h8{height:28.999237pt;}
.h5{height:29.280000pt;}
.hb{height:30.159206pt;}
.hc{height:33.929107pt;}
.ha{height:37.456667pt;}
.h6{height:48.428725pt;}
.h1{height:973.333333pt;}
.h10{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w7{width:6.880000pt;}
.w4{width:7.200000pt;}
.w3{width:7.360000pt;}
.w6{width:8.960000pt;}
.w1{width:11.200000pt;}
.w5{width:11.840000pt;}
.w2{width:172.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x5{left:80.479968pt;}
.x8{left:82.719967pt;}
.x6{left:85.119966pt;}
.x13{left:121.920000pt;}
.x14{left:136.479945pt;}
.xb{left:158.720000pt;}
.x9{left:173.119968pt;}
.x7{left:201.279919pt;}
.x15{left:223.360000pt;}
.x16{left:237.759905pt;}
.xc{left:266.719893pt;}
.xa{left:293.760000pt;}
.x17{left:336.480000pt;}
.x18{left:350.719860pt;}
.x12{left:390.720000pt;}
.xd{left:407.679837pt;}
.x2{left:432.480000pt;}
.x3{left:451.360000pt;}
.x19{left:456.319817pt;}
.x10{left:459.039813pt;}
.xe{left:460.639816pt;}
.xf{left:577.919769pt;}
.x4{left:606.559757pt;}
.x1a{left:632.159747pt;}
.x11{left:728.160000pt;}
}
